.v-btn__content {
  font-family: "Avenir_Next_Demi_Bold";
}

.btnCenter .v-btn {
  border-radius: 0;
}

.v-btn--contained {
  box-shadow: 0 2px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
}

.v-btn {
  text-transform: unset !important;
}

.btn {
  width: 170px !important;
}

.btn-yellow {
  background-color: #ffc900 !important;
  font-family: 'AvenirNextLTPro-Medium' !important;
  color: #000 !important;
}

.btn-gray {
  background-color: #d6d6d6 !important;
  font-family: 'AvenirNextLTPro-Medium' !important;
  color: #000 !important;
}

.v-application .green--text.text--darken-1 {
  color: #000 !important;
  caret-color: #000 !important;
}

.btnIco {
  width: 15px;
  margin-right: 8px;
}